%define momorel 4
Summary: looks up the cash of WWWOFFLE with Namazu
Name: mknmz-wwwoffle
Version: 0.7.2
Release: %{momorel}m
License: GPL
Group: Applications/Text
URL: http://www.naney.org/comp/distrib/mknmz-wwwoffle/
Source0: http://www.naney.org/comp/distrib/mknmz-wwwoffle/archive/%{name}-%{version}.tar.gz
Nosource:0
Source1: mknmz-wwwoffle.cron
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArch: noarch
Requires: namazu >= 2.0.10
Requires: wwwoffle >= 2.7

%description
mknmz-wwwoffle is the package to make it possible to refrence the cash
of WWWOFFLE with Namazu. The filter which can index the cash of WWWOFFLE
is added to namazu.

%prep
%setup -q

%build
%configure
make

%install
rm -rf %{buildroot}
%makeinstall
mkdir -p %{buildroot}/etc/cron.daily
install -m 755 %{SOURCE1} %{buildroot}/etc/cron.daily/
mkdir -p %{buildroot}%{_datadir}/namazu/index/mknmz-wwwoffle

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog README README.ja NEWS THANKS
%{_sysconfdir}/cron.daily/mknmz-wwwoffle.cron
%{_bindir}/mknmz-wwwoffle
%{_datadir}/namazu/filter/wwwofflecache.pl
%dir %{_datadir}/namazu/index/mknmz-wwwoffle
%{_mandir}/man1/mknmz-wwwoffle.1*

%changelog
* Tue Mar 23 2004 Toru Hoshina <t@momonga-linux.org>
- (0.7.2-4m)
- revised spec for enabling rpm 4.2.

* Sat Oct  4 2003 Ryu SASAOKA <ryu@momonga-linux.org>
- (0.7.2-3m)
- adapt the License: preamble for the Momonga Linux license
  expression unification policy (draft)

* Tue Mar 26 2002 Kazuhiko <kazuhiko@kondara.org>
- (0.7.2-2k)

* Wed Dec  5 2001 Kazuhiko <kazuhiko@kondara.org>
- (0.7.1-4k)
- revise locale setting in the cron script

* Thu Aug 30 2001 Kazuhiko <kazuhiko@kondara.org>
- (0.7.1-2k)
- add 'BuildArch: noarch'
- add cron script
- change URI

* Fri Jun 30 2000 Daisuke Kato <daikt@iris.dti.ne.jp>
- Version up 0.5.1 ->0.5.2 

* Wed May 17 2000 Daisuke Kato <daikt@iris.dti.ne.jp>
- 1st release.

